"Check For Updates" = "Controlla aggiornamenti";

"Connection Error Title" = "Si è verificato un errore durante la ricerca degli aggiornamenti";
"Connection Error Message" = "Impossibile trovare il server di aggiornamento. Verifica che il network sia configurato correttamente e riprova.";
"No Update Title" = "Questa versione è aggiornata";
"No Update Message" = "Riprova più tardi.";

"Updates detected" = "Aggiornamenti disponibili";
"Next check scheduled on: %@" = "Prossimo controllo: %@";
"Successful. %@." = "Riuscito. %@.";
"Failed. %@." = "Fallito. %@.";
"None." = "Nessuno.";
"Total Size: %@" = "Dimensione complessiva: %@";
"Opening %@..." = "Apro %@…";
"Downloading %@..." = "Scarico %@…";
"Copying %@..." = "Copio %@…";
"Failed to download all updates" = "Non sono riuscito a scaricare tutti gli aggiornamenti";
"The download of %@ was interrupted for the following reason: %@" = "Il download di %@ è stato interrotto per il seguente motivo: %@";
"Current Localization" = "Italian";

"Install Title %@" = "%@ è pronto per essere aggiornato";
"Install Message %@" = "Vuoi aggiornare %@ e riavviare subito l'applicazione, o preferisci scaricare e registrare l'applicazione sulla Scrivania?";
"Install Button %@" = "Aggiorna e riavvia %@";
"Install Save %@" = "Registra sulla Scrivania";
"Install Cancel" = "Annulla";

"Install Error Title %@" = "Impossibile aggiornare %@";
"Install Error Message" = "Si è verificato un errore imprevisto durante il processo di aggiornamento. Per scaricare la versione più recente di questa applicazione visita il nostro sito web.";
"Install Error Button" = "Visita sito web di Arizona";
"Install Error URL" = "http://www.arizona-software.ch";